﻿
.icimg { width:50px; }
i {margin-right:7px; }
.col-red { color:red; }
.col-blue { color:blue; }
.col-green { color:green; }
.col-orange { color:orange; }
.col-gray { color:#eee; }


.col-edit { color:dodgerblue; }
.col-delete { color:red; }
.col-validate { color:blueviolet; }
.col-hot { cursor:pointer; }


.nextbz { margin-left:20px;border:0 !important;float:right !important; }

